//* *******************************************************************
//*        JCLOVRP3.prc - a JCL Procedure Batch Job Processing        *
//*      This JCL Procedure is provided by SimoTime Technologies      *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Subject: Create a Record Sequential File, use IEBGENER
//* Author:  SimoTime Technologies
//* Date:    January 1,1998
//*
//* This PROC needs the &DSNAME30 defined by the calling JCL member...
//* //       SET DSNAME30=AAAA.BBBB.CCCC
//* //       EXEC JCLOVRP3
//*
//* The DISP is then overridden by the primary JCL Member
//*
//*********************************************************************
//JCLOVRP3 PROC
//*
//*********************************************************************
//* Step 1 of 1, Create DATA30 from Procedure JCLOVRP3,
//*              the DSN for SYSUT2 uses parameter substitution.
//*              The DISP is determined by a procedural override
//*              provided by the primary JCL Member.
//*
//STEPP30  EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7....:....8
//SYSUT1   DD  DSN=SIMOTIME.PDS.PARMLIB(JCLOVR30),DISP=SHR
//SYSUT2   DD  DSN=&DSNAME30,
//             DISP=OLD,
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,DSORG=PS)
//*
//         PEND
//*
